div.newsletter-container {
	position: relative;
	width: 800px;
	max-width: 100%;
	height: 321px;
	margin: auto;
	border-radius: 12px;
	overflow: hidden;
}

h2.newsletter-title {
	font-family: 'Bobby Jones Soft';
	color: #3F3A34;
	margin: 0 0 10px;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0.6px;
	text-transform: uppercase;
}

div.newsletter-img-wrapper {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}

div.newsletter-img-wrapper img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

div.newsletter-content {
	position: relative;
	z-index: 1;
	display: flex;
	padding: 30px 0 10px 48px;
	flex-direction: column;
	align-items: flex-start;
	width: 520px;
	max-width: 100%;
}

div.newsletter-content p {
	margin: 5px 0;
}

p.newsletter-intro {
	font-family: 'Fredoka';
	color: #3F3A34;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
}

form#newsletter-form {

}

div.newsletter-fields-wrapper {
	display: flex;
	align-items: stretch;
	margin: 16px 0;
	padding: 0;
}

input#newsletter-email {
	font-family: 'Fredoka';
	border: none;
	outline: none;
	border-radius: 8px 0 0 8px;
	border-top: 1px solid #3F3A34;
	border-bottom: 1px solid #3F3A34;
	border-left: 1px solid #3F3A34;
	width: 309px;
	padding-left: 20px;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
}

input#newsletter-submit {
	border-radius: 0 8px 8px 0;
	border: 1.5px solid rgba(63, 58, 52, 0.80);
	background-color: #DCB472;
	font-family: 'Bobby Jones Soft';
	color: #1D1D1F;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.4px;
	cursor: pointer;
	/* pointer-events: none; */
}

form#newsletter-form input#newsletter-submit:hover {
	background-color: #EFD7A4;
}

div.newsletter-consent-wrapper {
	display: flex;
	flex-direction: row;
	align-items: baseline;
	position: relative;
}

div.newsletter-consent-wrapper p.newsletter-info {
	margin: 0 0 5px;
}

input.newsletter-consent {
	position: absolute;
	top: 4px;
	border: 1.5px solid #3F3A34;
}

div.newsletter-info-container {
	display: block;
	margin: 0;
	width: 480px;
}

p.newsletter-info {
	font-family: 'Fredoka';
	color: #3F3A34;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	margin: 5px 0;
	padding-left: 20px;
	line-height: 20px; 
}

p.newsletter-info a {
	display: inline-block;
	text-decoration: none;
	color: #3F3A34;
	position: relative;
	padding-bottom: 1px;
}

p.newsletter-info a:after {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background: #3F3A34;
	position: absolute;
	bottom: 0;
}

span#newsletter-form-message {
	color: red;
	padding-left: 20px;
}

div#newsletter-form-container.hidden {
	display: none;
}

div#newsletter-valid-container.hidden {
	display: none;
}

strong.newsletter-valid {
	font-family: 'Fredoka';
	display: block;
	color: #3F3A34;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
	margin: 40px 0 30px;
}

footer#colophon {
	background-color: #1D1D1F;
	color: #F8F8F7;
	margin: 50px 0 0;
}

h2.footer-title {
	color: #F8F8F7;
}

div.footer-container {
	display: flex;
	width: 1200px;
	max-width: 95%;
	padding: 20px 0 40px;
	justify-content: space-between;
	align-items: flex-start;
	gap: 40px;
	margin: auto;
}

div.footer-column.footer-socials-column {
	display: none;
}

@media screen and (max-width: 900px) {
	footer#colophon div.footer-container {
		flex-wrap: wrap;
		padding: 20px 40px 40px;
	}
	
	div.footer-column {
		flex-basis: 40%;
	}
	
	form#newsletter-form div.newsletter-fields-wrapper {
		justify-content: center;
	}
	
	div.newsletter-consent-wrapper input.newsletter-consent {
		position: relative;
	}
}

@media screen and (max-width: 605px) {
	footer#colophon div.footer-container {
		flex-direction: column;
		width: 95%;
		max-width: 95%;
		margin: auto;
		padding: 16px 0 24px;
		gap: 16px;
	}
}

div.footer-title-wrapper {
	display: flex;
	flex-direction: row;
}

h2.footer-title {
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	margin: 0 0 24px;
}

div.footer-menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

div.footer-menu ul li {
	list-style-type: none;
	margin: 0 0 16px;
}

div.footer-menu ul li a {
	color:  #F8F8F7;
	text-decoration: none;
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

div.footer-socials {
	display: flex;
	flex-direction: column;
}

div.footer-socials a {
	margin: 0 0 10px;
}

h2.footer-title.socials-title {
	margin: 0 0 24px;
}

@media screen and (max-width: 900px) {
	
	
	section#newsletter div.newsletter-container {
		width: auto;
		height: auto;
		max-width: 95%;
	}
	
	div.newsletter-container div.newsletter-content {
		width: auto;
		align-items: center;
		padding: 20px 0 0;
	}
	
	div.newsletter-container div.newsletter-img-wrapper {
		display: none;
	}
	
	div.newsletter-content div.newsletter-info-container {
		width: auto;
		max-width: 95%;
	}
}

@media screen and (min-width: 606px) {
	img.footer-nav-icon {
		display: none;
	}
}

@media screen and (max-width: 605px) {
	
	section#newsletter {
		margin: 0;
		padding: 10px 0;
	}
	
	section#newsletter div.newsletter-container div.newsletter-content {
		padding: 0;
		margin: 0;
	}
	
	div.newsletter-content h2.newsletter-title {
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		letter-spacing: 0.45px;
		margin: 20px auto 10px;
	}
	
	
	div#newsletter-form-container p.newsletter-intro {
		line-height: 24px;
	}
	
	body footer#colophon {
		width: 100%;
	}
	
	div.footer-container div.footer-column:not(:last-of-type) {
		border-bottom: 1px solid #D1D5D8;
		width: 100%;
		padding: 0 0 8px;
	}
	
	div.footer-socials-column div.footer-title-wrapper {
		display: none;
	}
	
	div.footer-title-wrapper h2.footer-title {
		margin: 0;
		font-size: 14px;
		font-weight: 600;
		line-height: 20px;
	}
	
	div.footer-column div.footer-menu ul {
		margin: 0 0 5px;
	}
	
	div.footer-column div.footer-menu ul li {
		padding: 0 0 10px 24px;
		margin: 0;
	}
	
	div.footer-column div.footer-menu ul li a {
		font-size: 14px;
		font-weight: 400;
		line-height: 20px;
	}
	
	div.footer-socials {
		flex-direction: row;
		gap: 32px;
	}
	
	div.footer-title-wrapper {
		margin: 0 0 8px;
		cursor: pointer;
	}
	
	img.footer-nav-icon {
		margin-left: 3px;
		padding-top: 4px;
	}
	
	div.footer-column:not(.footer-nav-toggled) div.footer-menu {
		display: none;
	}
	
	div#newsletter-valid-container strong.newsletter-valid {
		margin: 20px 0;
	}
	
	div.footer-column.footer-nav-toggled img.footer-nav-icon.icon-down {
		display: none;
	}
	
	div.footer-column:not(.footer-nav-toggled) img.footer-nav-icon.icon-up {
		display: none;
	}
	
	div.newsletter-form-wrapper form#newsletter-form {
		flex-direction: column;
		gap: 10px;
		width: 100%;
	}
	
	form#newsletter-form div.newsletter-fields-wrapper {
		flex-direction: column;
		width: 100%;
		margin: 20px auto 10px;
	}
	
	form#newsletter-form input#newsletter-email {
		border-radius: 8px;
		border: 1px solid #3F3A34;
		width: unset;
		width: 100%;
		height: 41px;
	}
	
	form#newsletter-form input#newsletter-submit {
		border: 1px solid #B9924E;
		background-color: #DCB472;
		margin: 10px auto;
		border-radius: 10px;
		width: 100%;
		max-width: 100%;
		height: 41px;
	}
	
	div.newsletter-form-wrapper span#newsletter-form-message {
		display: block;
		width: 100%;
	}
	
	div.newsletter-info-container div.newsletter-consent-wrapper {
		align-items: flex-start;
	}
	
	div.newsletter-consent-wrapper input.newsletter-consent {
		position: relative;
		padding-bottom: 2px;
		padding-right: 3px;
		display: inline-block;
	}
	
	div.newsletter-consent-wrapper p.newsletter-info {
		padding-left: 10px;
	}
	
	div.newsletter-consent-wrapper + p.newsletter-info {
		padding-left: 25px;
	}

}

